/** ----------------------------------------------------------
 *
 *		Yellow		: #eedd35
 *		Navy	 	: #151f48
 *		Light blue 	: #006A6F
 *		Magenta 	: #AE0361
 *		
 * ------------------------------------------------------- */

@media (min-width: 768px){}
@media (min-width: 992px){}
@media (min-width: 1200px){}


/* ==============================================================
 *		Main Layout
 ================================================================ */
 
 
/* STRUCTURE */

body {
    margin: 0;
    background-color: #fff;
    -webkit-text-size-adjust: none; }
    body.noscroll { overflow: hidden; }
    
    .main { position: relative; z-index: 1; background-color: #fff; width: 100%; left: 0; float: left; }
	.main.dark { background-color: #161516; padding-top: 160px; } 
		
	.v-align { display: table; height: 100%; }
		.v-align-inner { display: table-cell; height: 100%; width: 100%; vertical-align: middle; }	
			
	
/* GRID */
	
.container { position: relative; z-index: 1; }
			
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, 
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, 
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, 
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {}

@media (min-width: 768px){}
@media (min-width: 992px){}
@media (min-width: 1200px){}


.gridbox { height: 160px; display: table; padding: 0 40px; background-size: cover; }
.gridbox.height2 { height: 320px; display: table; padding: 0 40px; background-size: cover; }
.gridbox .inner { display: table-cell; height: 100%; width: 100%; vertical-align: middle; }

	.gridbox.bgdots { 
		background-image: url(../images/dots-bg.png); background-position: center; background-size: 100%;
		-webkit-transition: all 800ms cubic-bezier(.35,.15,.12,.91); -moz-transition: all 800ms cubic-bezier(.35,.15,.12,.91); 
		-o-transition: all 800ms cubic-bezier(.35,.15,.12,.91); transition: all 800ms cubic-bezier(.35,.15,.12,.91); }
	.gridbox.bgdots:hover { background-size: 130%; }
	
	.gridbox img { max-width: 100%; }
	
	
	.gridbox p { 
		opacity: 0; filter: alpha(opacity="0"); margin: auto; margin-bottom: -30px;
		transition: 0.4s; -moz-transition: 0.4s; -webkit-transition: 0.4s; -o-transition: 0.4s; }
	.gridbox:hover p { opacity: 1; filter: alpha(opacity="100"); margin-bottom: 00px; }
	
	

/* ==============================================================
 *		Quick Styles
 ================================================================ */


.avatar { display: inline-block; height: 120px; width: 120px; overflow: hidden; border-radius: 100px; border: 2px solid rgba(0,0,0,0.2); }

/* HORIZONTAL RULE */
hr { border-top: 1px solid rgba(0,0,0,0.1); height: 0; width:100%; margin: 10px 0; display: inline-block; clear: both; }
.dark hr { border-color: rgba(255,255,255,0.1); }
.center hr { width: 80px; margin-left: auto; margin-right: auto; float: none; }

/* TYPE STYLING */
.np {padding:0 !important;}
.nm {margin:0 !important;}
.floatR, .fr { float:right; }
.floatL, .fl { float:left; }
.mcenter { margin-left: auto;margin-right: auto; float: none; }
.center { text-align: center; }
.caps { text-transform: uppercase; }
.clear { clear: both; }


/* COLOUR OVERLAY */
.overlay { width: 100%; height: 100%; position: absolute; top:0; left: 0; z-index: 0; display: block; opacity: 0.8; filter: alpha(opacity="80"); background-color: #333; }

/* Ajax loader */
#AJAXLoader { width: 100%; z-index: 1000; position: absolute; color: #151F48; }


/* ==============================================================
 *		Sections
 ================================================================ */


.section { width: 100%; position: relative; padding: 40px 0; float: left; background-size: cover; background-position: center; background-repeat: no-repeat; }
	
.wave-top:before, .wave-bottom:after { content: ""; height: 8px; width: 100%; z-index: 10; position: absolute; top: -8px; left: 0; background-image: url(../images/wave-white.png); background-position: top center; }
.wave-top:before { background-position: top center; }
.wave-bottom:after { background-position: bottom center; top: auto; bottom: -8px; }

.wave-left:before, .wave-right:after { content: ""; height: 100%; width: 8px; z-index: 10; position: absolute; left: -8px; top: 0; background-image: url(../images/wave-white-side.png); background-position: left center; }
.wave-left:before { background-position: left center; }
.wave-right:after { background-position: right center; right: -8px; left: auto; }



.sec_yellow { background-color: #eedd35; }
	.sec_yellow.wave-top:before, .sec_yellow.wave-bottom:after { background-image: url(../images/wave-yellow.png); }
	.sec_yellow.wave-left:before, .sec_yellow.wave-right:after { background-image: url(../images/wave-yellow-side.png); }

.sec_navy { background-color: #151f48; }
	.sec_navy.wave-top:before, .sec_navy.wave-bottom:after { background-image: url(../images/wave-navy.png); }
	.sec_navy.wave-left:before, .sec_navy.wave-right:after { background-image: url(../images/wave-navy-side.png); }

.sec_lightblue { background-color: #006A6F; }
	.sec_lightblue.wave-top:before, .sec_lightblue.wave-bottom:after { background-image: url(../images/wave-lightblue.png); }
	.sec_lightblue.wave-left:before, .sec_lightblue.wave-right:after { background-image: url(../images/wave-lightblue-side.png); }

.sec_magenta { background-color: #AE0361; }
	.sec_magenta.wave-top:before, .sec_magenta.wave-bottom:after { background-image: url(../images/wave-magenta.png); }
	.sec_magenta.wave-left:before, .sec_magenta.wave-right:after { background-image: url(../images/wave-magenta-side.png); }

.sec_grey { background-color: #f2f2f2; }

.sec_black { background-color: #2C2A2A; }


/* ==============================================================
 *		Header
 ================================================================ */


#mob_menu { padding: 20px; float: right;}

#header {  padding: 0; position: relative; width: 100%; z-index: 1000; background-color: #151f48; overflow: hidden; }
.brand { display: block; float: left; padding: 10px 0; width: 240px; }

	#header nav.primary { width: 100%; }
	#header nav.primary.mob_closed { display: none; }
	#header nav.primary ul { margin: 0; padding: 0; width: 100%; float: left; list-style: none; }
		#header nav.primary li { width: 100%; float: left; padding: 0; margin: 0; position: relative; border-top: 1px solid rgba(255,255,255,0.2); }
			#header nav.primary li a { 
				padding: 10px 0; margin: 0 2px; position: relative; width: 100%; float: left;
				color: #fff; font-family: "Gotham Bold", "Open Sans", Arial, Helvetica, sans-serif; }
			#header nav.primary li a:hover, ul.nav li a:focus { background-color: transparent; }
	
	

@media (min-width: 992px){


	#header, .brand { 
		-webkit-transition: all 800ms cubic-bezier(.35,.15,.12,.91); -moz-transition: all 800ms cubic-bezier(.35,.15,.12,.91); 
		-o-transition: all 800ms cubic-bezier(.35,.15,.12,.91); transition: all 800ms cubic-bezier(.35,.15,.12,.91); }
	
	
	#header {  padding: 0; position: relative; width: 100%; z-index: 1000; background-color: #151f48; overflow: visible; }
		.brand { display: block; float: left; padding: 10px 0; width: 240px; }
	
	
		#header nav.primary { width: auto; float: none; }
		#header nav.primary.mob_closed { display: block; }
		#header nav.primary ul { width: auto; margin: 0; float: right; list-style: none; }
			#header nav.primary li { width: auto; padding: 0; margin: 0; float: left; position: relative; border: 0; }
				#header nav.primary li a { 
					padding: 30px 8px; margin: 0 2px; float: left; position: relative; 
					color: #fff; font-family: "Gotham Bold", "Open Sans", Arial, Helvetica, sans-serif; }
				#header nav.primary li a:hover, ul.nav li a:focus { background-color: transparent; }
			
			
			
	#header nav.primary li a:after {
	    content: ""; position: absolute; bottom: 0; left: 50%;
	    height: 2px; width: 0%; background-color: #fff; margin-left: -0%;
	    -webkit-transition: all 300ms; -moz-transition: all 300ms; -o-transition: all 300ms; transition: all 300ms; }
	#header nav.primary li.section a:after,
	#header nav.primary li.current a:after,
	#header nav.primary li a:hover:after { width: 50%; margin-left: -25%; }
	
	
	
	#header nav.primary li ul.dd { 
		position: absolute; top: 100%; right: 0; margin-top: 0px; 
		background-color: #fff; border: 1px solid rgba(0,0,0,0.1); border-top: 0; border-radius: 0 0 3px 3px; 
		text-align: center; width: 160px; padding: 0; overflow: hidden; }
		
		#header nav.primary li ul.dd li { width: 100%; padding: 0; border-bottom: 1px solid rgba(0,0,0,0.1); }
		#header nav.primary li ul.dd li:last-child { border-bottom: 0; }
		#header nav.primary li ul.dd li a { 
			padding: 6px 15px; margin: 0; float: left; position: relative; font-size: 0.9em; width: 100%; background-color: #fff;
			color: #151f48; font-family: "Gotham Bold", "Open Sans", Arial, Helvetica, sans-serif; }
			#header nav.primary li ul.dd li a:hover { background-color: #f2f2f2; }
			#header nav.primary li ul.dd li a:after { content: none; }
	
	#header .header-avatar { 
		overflow: hidden; border-radius: 50px; border: 2px solid rgba(255, 255, 255, 0.2); display: block; 
		height: 28px; width: 28px; float: left; margin-right: 4px; margin-top: -5px; margin-bottom: -5px; }
		
}


#header nav.primary li ul.dd#search { width: 300px; padding: 10px; }
#header nav.primary li ul.dd#search .field { width: 220px; }
#header nav.primary li ul.dd#search input { margin: 0; font-family: "Gotham Medium", "Open Sans", Arial, Helvetica, sans-serif; }
#header nav.primary li ul.dd#search input[type=submit] { 
	border-radius: 0; border: 0; background-color: #151F48; color: #fff; padding: 5px 10px; }

/* ==============================================================
 *		Footer
 ================================================================ */

#footer { background-color: #151f48; width: 100%; float: left; padding: 30px 0 10px; }
#footer .brand { float: none; margin: auto; }


/* ==============================================================
 *		Cycle2
 ================================================================ */


.slide { width: 100%; height: 100%; }

	
.cycle-navigation { position: absolute; display: block; bottom: 15px; right: 15px; height: 60px; z-index: 999; }
	.cycle-navigation #prev, .cycle-navigation #next { 
		display: inline-block; float: left; width: 60px; height: 100%; padding: 10px; background-color: rgba(0,0,0,0.2); margin-left: 3px;
		transition: 0.4s; -moz-transition: 0.4s; -webkit-transition: 0.4s; -o-transition: 0.4s; }
	.cycle-navigation:hover #prev, .cycle-navigation:hover #next { background-color: rgba(0,0,0,0.6); }


#portfolio-slideshow { overflow: hidden; }
	#portfolio-slideshow .cycle-slideshow { left: 50%; transform: translateX(-50%); }
		 #portfolio-slideshow .cycle-slideshow .cycle-navigation { right: 50%; margin-right: -65px; }


/* ==============================================================
 *		Banner
 ================================================================ */


#Banner { overflow: hidden; height: auto; width: 100%; position: relative; background-position: center; background-size: cover; background-repeat: no-repeat; padding: 40px 0; }

#Banner .ribbon { margin-top: 0; transition: 0.4s; -moz-transition: 0.4s; -webkit-transition: 0.4s; -o-transition: 0.4s; }
#Banner a:hover .ribbon { margin-top: -10px; }
#Banner .ribbon h2 { font-size: 3em; float: none; }
#Banner .ribbon-after { margin-top: -15px; }

#Banner .col-md-6.right h1, #Banner .col-md-6.right h4 { float: right; }

@media (min-width: 768px){}
@media (min-width: 992px){ 
	#Banner { height: 420px; padding: 0; } 
	.HomePage #Banner { padding: 40px 0; }
	.HomePage #Banner .row { margin-top: 100px; margin-bottom: 100px; }
}
@media (min-width: 1200px){
	#Banner .ribbon h2 { font-size: 3.8em; float: none; }
}



/* ==============================================================
 *		Elements
 ================================================================ */



.box { background-color: #fff; border: 1px solid rgba(0,0,0,0.1); margin: 15px 0; position: relative; overflow: hidden; }
	.box .content { padding: 10px 15px; }
	.box .header { display: block; border-bottom: 1px solid rgba(0,0,0,0.1); padding: 8px 15px 0; }
	.box .footer { display: block; position: absolute; bottom: 0; left: 0; right: 0; padding: 5px 15px; border-top: 1px solid rgba(0,0,0,0.1); background-color: #006A6F; color: #fff; }
	
.box.action { height: 300px; }

.box.screening { height: auto; overflow: visible; margin-bottom: 0; }
	.box.screening .content { }
	.box.screening .header { border-bottom: 0; }
	.box.screening .footer { position: relative; border-top: 0; background-color: #AE0361; }
	.box.screening.private .footer { background-color: #363842; }

	.box.screening .public { 
		display: block; position: absolute; top: -10px; right: 15px; padding: 2px 10px 0; border-radius: 30px; background-color: #AE0361; color: #fff;
		font-size: 14px; font-family: "Gotham Bold", "Open Sans", Arial, Helvetica, sans-serif; }


.hover_item .hover_item-inner hr,
.hover_item .hover_item-inner .meta,
.hover_item .hover_item-inner,
.hover_item .hover_item-inner .overlay { 
	-webkit-transition: all 500ms cubic-bezier(.35,.15,.12,.91); -moz-transition: all 500ms cubic-bezier(.35,.15,.12,.91); 
	-o-transition: all 500ms cubic-bezier(.35,.15,.12,.91); transition: all 500ms cubic-bezier(.35,.15,.12,.91); }

.hover_item { margin-top: 15px; margin-bottom: 15px; }
	.hover_item .hover_item-inner { 
		padding: 15px; overflow: hidden; display: table; width: 100%; height: 100%; border: 0 solid #fff; position: relative; 
		background-position: center; background-repeat: no-repeat; background-size: 110% 110%; }
	.hover_item:hover .hover_item-inner {  background-size: 100% 100%; border: 2px solid #fff; }
	
		.hover_item .hover_item-inner .hover_item-content { z-index: 10; position: relative; display: table-cell; vertical-align: middle; width: 100%; height: 100%; overflow: hidden; }
		
			.hover_item .hover_item-inner .meta { display: block; position: relative; left: 100%; }
			
			.hover_item:hover .hover_item-inner .meta { left: 0; }
		
		.hover_item .hover_item-inner .overlay { opacity: 0.2; filter: alpha(opacity="20"); }
		.hover_item:hover .hover_item-inner .overlay { opacity: 0.5; filter: alpha(opacity="50"); }


/* ==============================================================
 *		Accordian
 ================================================================ */
 
 
.accordian { overflow: hidden; height: auto; position: relative; display: block; padding-top: 20px; }
	.accordian a.slide { 
		display: block; position: relative; overflow: hidden; height: auto; cursor: pointer;
		-webkit-transition: all 300ms; -moz-transition: all 300ms; -o-transition: all 300ms; transition: all 300ms; }
	
		.accordian a.slide .title { margin: 0; }
		.accordian a.slide .details { position: relative; display: block; overflow: hidden; width: 100%; }
 
 
/* ==============================================================
 *		Popups
 ================================================================ */


.popup_wrapper { display: none; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 1000; background-image: url(../images/bg-pattern.png); }

	.popup_wrapper .container { 
		background-color: #fff; position: absolute; top: 50%; left: 50%; 
		-webkit-transform: translateX(-50%) translateY(-50%);
	    -moz-transform: translateX(-50%) translateY(-50%);
	    -ms-transform: translateX(-50%) translateY(-50%);
	    transform: translateX(-50%) translateY(-50%); }
	    
		
	
	.popup_wrapper .popup_close { 
		position: absolute; right: -15px; top: 0; z-index: 10; cursor: pointer;
		background-color: rgba(0,0,0,0.2); text-align: center; padding: 15px; }
	.popup_wrapper .popup_close:hover { background-color: rgba(52,53,48,0.8); } 
	
	
/* ==============================================================
 *		HomePage
 ================================================================ */
	
	
#videoThumb { 
	display: block; overflow: hidden; border-radius: 5px; background-color: #AE0361; position: relative; box-shadow: 0 0 10px rgba(0,0,0,0.2);
	-webkit-transition: all 800ms cubic-bezier(.35,.15,.12,.91); -moz-transition: all 800ms cubic-bezier(.35,.15,.12,.91); 
	-o-transition: all 800ms cubic-bezier(.35,.15,.12,.91); transition: all 800ms cubic-bezier(.35,.15,.12,.91); }
#videoThumb:hover { background-color: #151F48; }

#videoThumb .play { 
	position: absolute; top: 50%; left: 50%; width: 90%;
	transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); 
	-moz-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); }
	
	
/* ==============================================================
 *		Actions
 ================================================================ */
	
#ActionHolder { min-height: 600px; }

/* ==============================================================
 *		Filter
 ================================================================ */


#Filter { display: inline-block; position: relative; }

#Filter .col-md-12 { float: left; }
	#Filter .inner:after { 
		content: ""; background-image: url(../images/h2-magenta-after.png); background-repeat: no-repeat; background-position: right top; 
		clear: both; position: absolute; top: 100%; right: 0; height: 30px; width: 30px; }
		
#Filter .filter { padding-bottom: 10px; }
#Filter .filter span,
#Filter .filter a { padding: 4px 15px 4px 8px; display: block; float: left; }
#Filter .button { margin-top: 10px; margin-bottom: 0; }
#Filter .filter .title { padding: 10px 0; width: 100%; border-bottom: 2px solid rgba(255,255,255,0.2); }
	
@media (min-width: 768px){ 

	#Filter { width: 100%; }
	#Filter .filter .title { 
		background-image: url(../images/filter-title.png); background-position: right center; background-repeat: no-repeat; 
		padding: 20px 25px 20px 5px; margin-right: 15px; width: auto; border-bottom: 0; } 
		
	#Filter .button { margin-top: 14px; margin-bottom: 10px; }
	#Filter .filter { padding-bottom: 0; }

}
@media (min-width: 992px){ }



.ActionHolder #Filter { margin-top: -60px; margin-bottom: 20px; }

.ScreeningHolder #Filter { margin-top: 15px; margin-bottom: -5px; }

	.ScreeningHolder #Filter .sort { padding-left: 10px; border-left: 1px solid rgba(255,255,255,0.1); }
	.ScreeningHolder #Filter select { 
		margin: 0 10px 10px 0; float: left; background-color: #fff; color: #373734; border: 0;
	    padding: 6px 8px 1px; font-size: 14px; font-family: "Gotham Medium", "Open Sans", Arial, Helvetica, sans-serif; }
	

	#Filter .search { padding: 10px; border-left: 1px solid rgba(255,255,255,0.1); }
	#Filter .search form input[type="text"] { border-radius: 5px 0 0 5px; border: 0; box-shadow: none; padding: 3px 10px; margin: 10px 10px 0 0; font-family: "Gotham Medium", "Open Sans", Arial, Helvetica, sans-serif; }
	#Filter .search form fieldset { float: left; }
	#Filter .search form .Actions { float: left; margin: 0; }
	#Filter .search form input[type=submit] { border-radius: 0 5px 5px 0; border: 0; background-color: #770443; }

/* ==============================================================
 *		Screenings
 ================================================================ */
 
#map, #ScreeningMap { box-shadow: 0 0 4px rgba(0,0,0,0.1); border: 1px solid rgba(0,0,0,0.1); }
#map { height: 360px; }
#ScreeningMap { height: 360px; }
	
.notification { 
	padding: 5px 45px 5px 15px; background-color: #151F48; overflow: hidden; position: absolute; top: 60px; right: -200px; z-index: 10000; width: 320px; border-radius: 5px; display: none;
		transition: right 0.4s; -moz-transition: right 0.4s; -webkit-transition: right 0.4s; -o-transition: right 0.4s; }
.notification.active { right: 15px; }
.notification .notif-close { display: block; position: absolute; top: 15px; right: 15px; }
	
/* ==============================================================
 *		Blog
 ================================================================ */	

.pagination { width: 100%; text-align: center; } 
.pagination ul { list-style: none; padding: 0; display: inline-block; overflow: hidden; border: 1px solid rgba(0,0,0,0.1); }
.pagination ul li { background-color: #fff; float: left; margin: 0; border-right: 1px solid rgba(0,0,0,0.1); }
.pagination ul li:last-child { background-color: #fff; float: left; margin: 0; border-right: 0; }
.pagination ul li a { padding: 10px; display: block; min-width: 40px; text-align: center; }
.pagination ul li a.disabled:hover { color: #717171 !important; }
	
	